.navbar.navbar-default, .mobile-menu, .inner-mobile-menu,
#add-to-order, .nav.navbar-nav, #search-box, .navbar-fixed-top .action, .categories,
#cart-contents .center-block, .footer .contact-info, .shop-all-cats ul ul,
a::after, #paginate, .slide-cutoff, .welcome-search {
  display: none !important;
}

.navbar-fixed-top a h1 {
  font-family: "Lobster", "cursive";
  font-size: 36px;
  margin: 10px;
  color: #c3202b !important;
  font-weight: normal;
  font-style: normal;
  letter-spacing: 0;
  margin-bottom: -500px;
}

.cat-product {
  min-height: 280px;
  border-left: 1px solid whitesmoke;
  border-top: 1px solid whitesmoke;
  padding: 15px;
}

.cat-product p,
ul#products-list p {
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  margin: 0;
}

.cat-product img,
ul#products-list img {
  max-height: 140px;
  max-width: 130px !important;
  display: block;
  margin: 0 auto;
}

.single-product .col-sm-7 {
  float: left;
  width: 45%;
  padding: 15px;
  text-align: center;
  border: 1px solid whitesmoke;
}

.single-product .col-sm-7 .single-product-title {
    margin-top: -100px;
    margin-bottom: 80px;
}

.single-product .product-image {
  max-height: 300px;
  text-align: center;
}

.single-product-title {
  margin-top: -100px;
  margin-bottom: 80px;
}

.single-product .col-sm-5 {
  float: right;
  width: 45%;
}

.single-product-title {
  margin-top: -100px;
  margin-bottom: 80px;
}

.footer p {
  font-size: 0.7em;
  text-align: center;
}

.navbar-fixed-top,
.navbar-fixed-bottom {
  position: relative;
}

ul#products-list {
  list-style: none;
}

ul#products-list li {
  border-top: 1px solid whitesmoke;
}

ul#products-list a {
  padding: 10px;
}

ul#products-list img {
  display: inline-block;
}

.welcome .container .icon {
  text-align: center;
}

.product-title {
  font-size: 25px;
}

.single-product {
  margin-bottom: 200px;
  margin-top: -100px;
}

.single-product-title {
  margin-top: -100px;
  margin-bottom: 50px;
}

.footer {
  display: none;
}

.last-page {
  display: block;
  text-align: center;
}